###############################################################################
# Log forwarder configuration for Apache logs                                 #   
# NOTE: Apache installations can vary.  Use the appropriate file:             #
#       log location that matches your environment / installation             #
# Source: file                                                                #
# Available customization parameters: attributes, max_line_kb, pattern        #
###############################################################################
logs:
  - name: apache_access
    file: /var/log/apache2/access_log
#   file: /var/log/apache/access.log
#   file: /var/log/apache2/access.log
#   file: /etc/httpd/log/access_log
    attributes:
      logtype: apache

  - name: apache_error
    file: /var/log/apache2/error_log
#   file: /var/log/apache/error.log
#   file: /var/log/apache2/error.log
#   file: /etc/httpd/log/error_log
    attributes:
      logtype: apache_error
